.menu__icon-lvl1--s1-i1050sum1 {background-position: center center; background-repeat: no-repeat; background-size: auto; background-attachment: scroll; background-image: url("data:image/svg+xml,%3Csvg width='25' height='25' viewBox='0 0 25 25' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M6.5 12.5H18.5M12.5 6.5V18.5' stroke='%23333333' stroke-linecap='round'/%3E%3C/svg%3E%0A"); background-color: rgba(0, 0, 0, 0); display: block;}
.menu__item-lvl1.is-opened .menu__icon-lvl1--s1-i1050sum1 {background-image: url("data:image/svg+xml,%3Csvg width='25' height='25' viewBox='0 0 25 25' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M6.5 12.5H18.5' stroke='%23333333' stroke-linecap='round'/%3E%3C/svg%3E%0A"); background-position: center center; background-repeat: no-repeat; background-size: auto; background-attachment: scroll;}
.menu--s2-i2alw19de [data-mobile-flex] {display: flex;}
.menu--s2-i2alw19de [data-mobile-block] {display: block;}
.menu--s2-i2alw19de [data-mobile-hide] {display: none;}
.menu--s2-i2alw19de [data-mobile-contents] {display: contents;}
.menu__burger-button--s2-i6etbo818 {display: block;}
.menu__fixed-wrapper--s2-ibh3t0j7j {display: none; flex-direction: row-reverse;}
.menu__scroll-wrapper--s2-itvid80so {display: block;}
.menu__wrapper-lvl1--s2-ipnv8ziwi {display: block; position: static; min-height: 100%;}
.menu__list-lvl1--s2-i1w22yw6q {display: block;}
.menu__item-lvl1--s2-imt4norgu {position: static;}
.menu__close-button--s2-itw6h5psu {display: block;}
.div--u-inr1ud8lq {position: fixed; z-index: 999; display: flex; justify-content: space-between; align-items: center; transition-property: all; transition-duration: 600ms; transition-delay: 0ms; transition-timing-function: ease; background-color: rgba(2, 24, 37, 0);}
.image--u-i43nhsu8n {width: 1.88em; height: 1.88em;}
.div--u-ih8kgnvc6 {display: none; column-gap: 1.25em;}
.div--u-iq6o8bcon {display: none; align-items: center; justify-self: end;}
.div--u-ibwkkekjm {display: none;}
.link-block--u-im323dz0m {position: relative; z-index: 2;}
.text--u-izp32tyvs {width: 1.9em;}
.menu--u-i2alw19de {justify-content: flex-end;}
.menu--u-i2alw19de.is-opened .menu__link-text--u-ibzbb7vqf {font-family: 'BebasNeue Bold'; font-size: 2.01em; color: rgba(28, 28, 28, 1); letter-spacing: -0.02em; line-height: 100%;}
.menu--u-i2alw19de.is-opened .menu__scroll-wrapper--u-itvid80so {min-width: 500px;}
.menu__burger-button--u-i6etbo818 {background-size: 57.5px auto, auto; background-image: url("/d/burger.svg"), none/*linear-gradient(rgb(43, 187, 220) 0%, rgb(43, 187, 220) 100%)*/; background-repeat: no-repeat; background-position: center center; background-attachment: scroll, scroll; width: 3.86em; height: 2.7em; margin-left: 0px; margin-right: 0px;}
.menu__overlay--u-idqpqynga {display: none; background-image: linear-gradient(rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.8) 100%); filter: blur(9px); grid-template-columns: 1fr 1fr; grid-template-rows: auto auto;}
.div--u-icegzvlcb {display: flex; justify-content: space-between; align-items: center;}
@media (max-width: 479px) {.div--u-inr1ud8lq {transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease; background-size: auto; background-image: linear-gradient(rgba(2, 24, 37, 0) 0%, rgba(2, 24, 37, 0) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll;}}
@media (max-width: 479px) {.image--u-i43nhsu8n {width: 10.94vw; height: 10.94vw;}}
@media (max-width: 479px) {.link-block--u-i5wthwq3y {display: none;}}
@media (max-width: 479px) {.div--u-ih8kgnvc6 {display: none;}}
@media (max-width: 479px) {.menu--u-i2alw19de.is-opened .menu__link-text--u-ibzbb7vqf {font-size: 8.13vw;}}
@media (max-width: 479px) {.menu--u-i2alw19de.is-opened .menu__scroll-wrapper--u-itvid80so {min-width: 100%;}}
@media (max-width: 479px) {.menu--u-i2alw19de.is-opened .menu__close-button--u-itw6h5psu {position: absolute; top: 10px; right: 20px;}}
@media (max-width: 479px) {.menu__burger-button--u-i6etbo818 {width: 19.38vw; height: 13.44vw;}}
@media (max-width: 479px) {.div--u-icegzvlcb {justify-content: space-between; align-items: center; height: 13.44vw;}}
@media (min-width: 1920px) {.image--u-i43nhsu8n {width: 53px; height: 53px;}}
@media (min-width: 1920px) {.menu__burger-button--u-i6etbo818 {width: 82px; height: 58px;}}
@media (min-width: 1920px) {.div--u-icegzvlcb {max-width: 1920px; display: flex; align-items: center; justify-content: space-between; padding-left: 27px; padding-right: 27px;}}
